#wa-compimage-mf4kdr307j7vuw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf4kgo5u3lnyj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf4kki0g3gdkog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mf62y1qb4sz9g8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-mf4ke5yp7k5kjs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf4ki2d74rwzlk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf4krgcu4rx334 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mf62yqk83oaw68 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-l6pj80qw2ac8c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l6pj80qw2ac8c>.row>.clearfix {margin-bottom:0px;}
#wa-container-l6pj80qw2ac8c>.wa-container-vspacer {height:0px;}
#wa-container-l796y6e63imnd4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l796y6e63imnd4>.row>.clearfix {margin-bottom:0px;}
#wa-container-l796y6e63imnd4>.wa-container-vspacer {height:0px;}
#wa-container-l796zxt16h6sk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l796zxt16h6sk8>.row>.clearfix {margin-bottom:0px;}
#wa-container-l796zxt16h6sk8>.wa-container-vspacer {height:0px;}
#wa-container-l797lejl4utr3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-l797lejl4utr3k>.row>.clearfix {margin-bottom:0px;}
#wa-container-l797lejl4utr3k>.wa-container-vspacer {height:0px;}
#wa-row-l6pj80qx2acxc {margin:0px 0px;}
#wa-row-l6pj80qx2acxc>div {padding: 0px 0px;}
#wa-row-l793nibp5lzhk>.wa-item-rowspacer {height:50px;}
#wa-row-l796zx6x6alyc0 {margin:0px 0px;}
#wa-row-l796zx6x6alyc0>div {padding: 0px 0px;}
#wa-row-l7978ry04w8n3k>.wa-item-rowspacer {height:50px;}
#wa-row-l7978vf44w8mkw {margin:0px 0px;}
#wa-row-l7978vf44w8mkw>div {padding: 0px 0px;}
#wa-row-l797l3dt3dplh4>.wa-item-rowspacer {height:50px;}
#wa-row-l797le4n1ipzow {margin:0px 0px;}
#wa-row-l797le4n1ipzow>div {padding: 0px 0px;}
#wa-row-l797rb394q8q3s>.wa-item-rowspacer {height:50px;}
#wa-row-l797rm3x4q8p74 {margin:0px 0px;}
#wa-row-l797rm3x4q8p74>div {padding: 0px 0px;}
#wa-row-l79em0024rkwg8>.wa-item-rowspacer {height:50px;}
#wa-row-l79em2pm4rkvjk {margin:0px 0px;}
#wa-row-l79em2pm4rkvjk>div {padding: 0px 0px;}
#wa-row-l7ake9b14ucya8 {margin:0px 0px;}
#wa-row-l7ake9b14ucya8>div {padding: 0px 0px;}
[id^=wa-compmenu-l6pj80sl4y72wg] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-l6pj80sl4y72wg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-l6pj80sl4y72wg] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-l6pj80sl4y72wg] .navbar-default {background-color:#dc80fd; border-color:#f7f7f7; border-width:5px; border-radius:4px; min-height:50px;}
[id^=wa-compmenu-l6pj80sl4y72wg] .navbar-default .navbar-brand, [id^=wa-compmenu-l6pj80sl4y72wg].navbar-nav li a, [id^=wa-compmenu-l6pj80sl4y72wg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-l6pj80sl4y72wg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-l6pj80sl4y72wg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#000000;}
[id^=wa-compmenu-l6pj80sl4y72wg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-l6pj80sl4y72wg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-l6pj80sl4y72wg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-l6pj80sl4y72wg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#000000;}
[id^=wa-compmenu-l6pj80sl4y72wg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-l6pj80sl4y72wg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-l6pj80sl4y72wg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-l6pj80sl4y72wg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-l6pj80sl4y72wg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-l6pj80sl4y72wg] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-l6pj80sl4y72wg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-l6pj80sl4y72wg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-l6pj80sl4y72wg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-l6pj80sl4y72wg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-l6pj80sl4y72wg] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-l6pj80qx2acxc {margin:0px 0px;}
#wa-row-l6pj80qx2acxc>div {padding: 0px 0px;}
#wa-row-l796zx6x6alyc0 {margin:0px 0px;}
#wa-row-l796zx6x6alyc0>div {padding: 0px 0px;}
#wa-row-l7978vf44w8mkw {margin:0px 0px;}
#wa-row-l7978vf44w8mkw>div {padding: 0px 0px;}
#wa-row-l797le4n1ipzow {margin:0px 0px;}
#wa-row-l797le4n1ipzow>div {padding: 0px 0px;}
#wa-row-l797rm3x4q8p74 {margin:0px 0px;}
#wa-row-l797rm3x4q8p74>div {padding: 0px 0px;}
#wa-row-l79em2pm4rkvjk {margin:0px 0px;}
#wa-row-l79em2pm4rkvjk>div {padding: 0px 0px;}
#wa-row-l7ake9b14ucya8 {margin:0px 0px;}
#wa-row-l7ake9b14ucya8>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-l6pj80qx2acxc {margin:0px 0px;}
#wa-row-l6pj80qx2acxc>div {padding: 0px 0px;}
#wa-row-l796zx6x6alyc0 {margin:0px 0px;}
#wa-row-l796zx6x6alyc0>div {padding: 0px 0px;}
#wa-row-l7978vf44w8mkw {margin:0px 0px;}
#wa-row-l7978vf44w8mkw>div {padding: 0px 0px;}
#wa-row-l797le4n1ipzow {margin:0px 0px;}
#wa-row-l797le4n1ipzow>div {padding: 0px 0px;}
#wa-row-l797rm3x4q8p74 {margin:0px 0px;}
#wa-row-l797rm3x4q8p74>div {padding: 0px 0px;}
#wa-row-l79em2pm4rkvjk {margin:0px 0px;}
#wa-row-l79em2pm4rkvjk>div {padding: 0px 0px;}
#wa-row-l7ake9b14ucya8 {margin:0px 0px;}
#wa-row-l7ake9b14ucya8>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-l6pj80qx2acxc {margin:0px 0px;}
#wa-row-l6pj80qx2acxc>div {padding: 0px 0px;}
#wa-row-l796zx6x6alyc0 {margin:0px 0px;}
#wa-row-l796zx6x6alyc0>div {padding: 0px 0px;}
#wa-row-l7978vf44w8mkw {margin:0px 0px;}
#wa-row-l7978vf44w8mkw>div {padding: 0px 0px;}
#wa-row-l797le4n1ipzow {margin:0px 0px;}
#wa-row-l797le4n1ipzow>div {padding: 0px 0px;}
#wa-row-l797rm3x4q8p74 {margin:0px 0px;}
#wa-row-l797rm3x4q8p74>div {padding: 0px 0px;}
#wa-row-l79em2pm4rkvjk {margin:0px 0px;}
#wa-row-l79em2pm4rkvjk>div {padding: 0px 0px;}
#wa-row-l7ake9b14ucya8 {margin:0px 0px;}
#wa-row-l7ake9b14ucya8>div {padding: 0px 0px;}
}
